Skip to contents

# Function reference

## All functions

`add_padding()`
  Add padding to string

`age_calc()`
  Calculate age in years, months, or days

`chunks_of_n()`
  Split to chunks of size n

`ci_plot()`
  Confidence interval plot with point estimate

`color_plot()`
  Plot color examples with contrasting text

`contrast_text()`
  Contrast Text Color

`cpr_check()`
  CPR check

`cpr_dob()`
  Extracting date of birth from CPR

`cpr_female()`
  Determine female sex from CPR

`cprs`
  Data frame of 200 cpr numbers

`ds2dd()`
  DEPRECATED Moved to REDCapCAST::ds2dd() | Data set to data dictionary function

`files_filter()`
  Filter files in a folder

`generic_stroke()`
  Generic stroke study outcome

`index_plot()`
  Plot multidimensional cognitive test scores

`label_select()`
  Helper function for labels in gtsummary

`metadata_names`
  Vector of REDCap metadata headers

`n_chunks()`
  Splits in n chunks

`pase`
  Data frame with sample data of PASE score questionnaire

`pase_calc()`
  PASE score calculator

`print(<win_Prob>)`
  Prints win_prob results

`quantile_cut()`
  Easy function for splitting numeric variable in quantiles

`score`
  Data frame with sample data of cognitive testing score

`source_lines()`
  Source Lines from a File

`str_extract()`
  Extract string based on regex pattern

`talos`
  Data frame with sample of TALOS data

`win_prob()`
  Calculates the probability of winning

`write_ical()`
  Write ical object